<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <link rel="apple-touch-icon" sizes="76x76" href="assets/img/apple-icon.png">
  <link rel="icon" type="image/png" sizes="96x96" href="assets/img/favicon.png">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

  <title>Green Heroz Admin</title>

  <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
  <meta name="viewport" content="width=device-width" />


  <!-- Bootstrap core CSS     -->
  <link href="{{asset('bundles/ecoville/admin/assets/css/bootstrap.min.css')}}" rel="stylesheet" />

  <!-- Animation library for notifications   -->
  <link href="{{asset('bundles/ecoville/admin/assets/css/animate.min.css')}}" rel="stylesheet"/>

  <!--  Paper Dashboard core CSS    -->
  <link href="{{asset('bundles/ecoville/admin/assets/css/paper-dashboard.css')}}" rel="stylesheet"/>


  <!--  CSS for Demo Purpose, don't include it in your project     -->
  <link href="{{asset('bundles/ecoville/admin/assets/css/demo.css')}}" rel="stylesheet" />


  <!--  Fonts and icons     -->
  <link href="http://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet">
  <link href='https://fonts.googleapis.com/css?family=Muli:400,300' rel='stylesheet' type='text/css'>
  <link href="{{asset('bundles/ecoville/admin/assets/css/themify-icons.css')}}" rel="stylesheet">

</head>
<body>
{% trans_default_domain 'FOSUserBundle' %}
{% block fos_user_content %}
  <div class="wrapper" style="background: #f4f3ef">
    <div class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-md-4"></div>
          <div class="col-md-4" style="margin-top: 150px">
            <div class="card" style="padding: 20px">
              <div class="header">
                <h4 class="title">Login</h4>
              </div>
              <div class="content">
                {% if error %}
                <div class="alert alert-danger">
                  <button type="button" aria-hidden="true" class="close">×</button>
                  <span><b> Erreur - </b> {{ error.messageKey|trans(error.messageData, 'security') }}</span>
                </div>
                {% endif %}
                <form class="form-horizontal" action="{{ path("ev_admin_login_check") }}" method="post">
                  <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
                  <input type="text" name="_username" placeholder="Email" class="form-control border-input" value="{{ last_username }}" required="required"/><br/>
                  <input type="password" name="_password" placeholder="Password" class="form-control border-input" required="required"/><br/>
                  <button type="submit" class="btn btn-info btn-fill btn-wd">Login</button>
                </form>
              </div>

            </div>
          </div>
          <div class="col-md-4"></div>
        </div>
      </div>
    </div>
  </div>

{% endblock fos_user_content %}
</body>

{% block javascripts %}
<!--   Core JS Files   -->
<script src="{{asset('bundles/ecoville/admin/assets/js/jquery-1.10.2.js')}}" type="text/javascript"></script>
<script src="{{asset('bundles/ecoville/admin/assets/js/bootstrap.min.js')}}" type="text/javascript"></script>

<!--  Checkbox, Radio & Switch Plugins -->
<script src="{{asset('bundles/ecoville/admin/assets/js/bootstrap-checkbox-radio.js')}}"></script>

<!--  Charts Plugin -->
<script src="{{asset('bundles/ecoville/admin/assets/js/chartist.min.js')}}"></script>

<!--  Notifications Plugin    -->
<script src="{{asset('bundles/ecoville/admin/assets/js/bootstrap-notify.js')}}"></script>

<!--  Google Maps Plugin    -->
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js"></script>

<!-- Paper Dashboard Core javascript and methods for Demo purpose -->
<script src="{{asset('bundles/ecoville/admin/assets/js/paper-dashboard.js')}}"></script>

<!-- Paper Dashboard DEMO methods, don't include it in your project! -->
<script src="{{asset('bundles/ecoville/admin/assets/js/demo.js')}}"></script>


{% endblock %}
</html>
